{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7e85c6dc-25b0-465d-a0aa-763923a3868f",
            "type": "STRING",
            "value": "Check that the IUT discards Secured DENM containing other types of signer_info then certificate_digest_with_ecdsap256, certificate_chain or certificate."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7e85c6dc-25b0-465d-a0aa-763923a3868f",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/dd620987-9e01-4fc8-b471-201d0592ff22",
                "/Documents/ts_103097v010201p.xhtml/6e73abdf-644e-40f0-ac1c-9b8dccb30af0"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7e85c6dc-25b0-465d-a0aa-763923a3868f",
            "type": "STRING",
            "value": "05. Check signer info"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "7e85c6dc-25b0-465d-a0aa-763923a3868f",
            "type": "STRING",
            "value": "INCOMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7e85c6dc-25b0-465d-a0aa-763923a3868f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7e85c6dc-25b0-465d-a0aa-763923a3868f"
}